/dts-v1/;
/plugin/;
#include "tegra-gpio.h"

/ {
	fragment@1 {
		target-path = "/rtc";
		__overlay__ {
			nvidia,pmc-wakeup = <0>;
		};
	};
	fragment@2 {
		target-path = "/regulators/regulator@20";
		__overlay__ {
			status = "disabled";
		};
	};
	fragment@3 {
		target-path = "/pcie@1003000/pci@2,0";
		__overlay__ {
			nvidia,plat-gpios = <&gpio TEGRA_GPIO(H, 1) 0>; /* WiFi reset */
		};
	};
};
